/*********************************************
Note : ¾È³»Å×½ºÅ© »ö»ó
*********************************************/
.Default_backColor,#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#2D619C}
.Default_textColor {color:#2D619C}

/*********************************************
Note : ±âº»·¹ÀÌ¾Æ¿ô
*********************************************/
/* »ó´Ü */
#HeadTop {overflow:hidden;width:100%;height:50px;background:url('./Default_Icon.png') repeat-x;}
/* ·Î°í&¸Þ´º */
#HeadLogo {overflow:hidden;width:100%;margin:0;background:url('./Default_MenuBar.png') repeat-x;}
#HeadMenu {float:left;overflow:hidden}
#HeadLogo,#HeadMenu {height:90px}
/* ±âº»¿µ¿ªÁ¤ÀÇ(960px) */
#Default_Warp {overflow:hidden;width:960px;margin:0 auto}
#HeadLogo #Default_Warp { position:relative;width:960px;margin:0 auto;}

#Default_Warp a:hover {text-decoration:none}

/*********************************************
Note : ·Î°í
*********************************************/
#Logo {float:left;background:#fff;padding:0 20px}
#Logo a {display:block}

/*********************************************
Note : ¸Þ´º¹Ù
*********************************************/
#MenuBar {position:relative;overflow:hidden;height:90px;text-align:left;letter-spacing:-1px}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li.sub {float:left;overflow:visible}
ul.mega-menu a,ul.mega-menu strong {float:left}
ul.mega-menu strong {overflow:hidden}

/* 1Â÷¼½¼Ç */
ul.mega-menu {overflow:hidden;}
ul.mega-menu li.megaline {height:90px;padding-left:1px;background:url('./Default_MenuBar.png') no-repeat left -218px}
ul.mega-menu li.nobr {background:none;padding-left:0;}
/* 1Â÷¼½¼Ç(¾Æ¿ô) */
ul.mega-menu li.megaline a {font-size:14px;font-family:'Malgun Gothic';color:#5d5d5d;line-height:51px}
ul.mega-menu li.megaline a strong {height:55px;padding:0 15px;cursor:pointer}
/* 1Â÷¼½¼Ç(¿À¹ö) */
ul.mega-menu li.megaline a:hover strong,.s-menu-back {background:url('./Default_MenuBar.png') no-repeat left -90px;color:#0a4aa0;line-height:48px}
/* 2Â÷¼½¼Ç */
ul.mega-menu li.megaline ul {position:absolute;overflow:hidden;display:none;width:960px;height:45px;top:55px;}
ul.mega-menu li.megaline ul li.sub {padding:0 10px;background:url('./Default_MenuBar.png') no-repeat left -305px}
ul.mega-menu li.megaline ul li.nobr {background:none}
ul.mega-menu li.megaline ul li.sub a {height:30px;background:none;padding:0;color:#747474;font-size:12px;font-family:'dotum';line-height:36px;line-height:40px\9;line-height:40px\0;letter-spacing:0}
ul.mega-menu li.megaline ul li.sub a:hover {color:#484848}

/*********************************************
Note : ÃÖÁ¾ÆíÁý
*********************************************/
#Top_Mark { width:180px;}
#Top_Mark,#Top_Mark ul,#Top_Mark ul li {float:left;overflow:hidden;height:50px;color:#fff;letter-spacing:-1px;}
#Top_Mark ul li { background:url('./Default_Icon.png') no-repeat 0 -118px;padding:0 10px;}
#Top_Mark ul li.nobr { background:none;}
#Top_Mark ul li a, #Top_Mark ul li.update {display:block; font-size:11px;font-family:'dotum';color:#fff;line-height:52px;line-height:56px\9;line-height:56px\0}
#Top_Mark ul li a.home,#Top_Mark ul li a.mark { padding-left:15px;background:url('./Default_Icon.png') no-repeat}
#Top_Mark ul li a.home {background-position:0 -168px}
#Top_Mark ul li a.mark {background-position:-100px -168px}

/*********************************************
Note : ·Î±×ÀÎ
*********************************************/
#LoginBtn {float:right}
#LoginBtn ul,#LoginBtn ul li,#LoginBtn ul li a {float:left;overflow:hidden;height:50px}
#LoginBtn ul li {padding:0 10px;background:url('./Default_Icon.png') no-repeat left -118px;line-height:52px;line-height:56px\9;line-height:56px\0;letter-spacing:-1px}
#LoginBtn ul li.nobr {background:none}
#LoginBtn ul li a {color:#fff;font-size:11px;font-family:'dotum'}
#LoginBtn ul li.rss {width:30px;background:none;padding:0 10px 0 0}
#LoginBtn ul li.rss a {width:30px;line-height:300px;background:url('./Default_Icon.png') no-repeat -200px -168px;}

/*********************************************
Note : ¿À¸¥ÂÊ´Ü(aside)
*********************************************/
#ND_Warp {position:relative;width:1280px;margin:0 auto}
.aside-page {position:absolute;right:0;top:0;width:300px;height:100%;padding:25px;background-color:#f8f8f8}/* aside open */
.aside-btn-open {position:absolute;display:none;overflow:hidden;width:24px;height:24px;right:0;bottom:6px;text-indent:-5000px;background:url('./Default_Icon.png') left -504px no-repeat;z-index:999;cursor:pointer}
.aside-btn-open:hover {background-position:left -528px}
.abtn-close {position:absolute/*;display:block*/;overflow:hidden;width:24px;height:24px;right:10px;top:10px;text-indent:-5000px;background:url('./Default_Icon.png') left -552px no-repeat;z-index:999}
.abtn-close:hover {background-position:left -576px}

/*********************************************
Note : search
*********************************************/
.search {position:absolute;right:11px;bottom:48px;}
.search a {overflow:hidden;display:block;width:29px;height:29px;background:url('./Default_Icon.png') no-repeat -571px -542px;text-indent:-5000px}
.search a.search-close {background-position:-571px -571px;}
.top-search {position:absolute;display:none;width:250px;height:29px;left:-241px;top:0;padding-left:10px;z-index:1}
.top-search input {float:left;width:180px;height:27px;padding-left:10px;padding-right:10px;border:0;letter-spacing:-0.03em;border:1px solid #2d619c;border-radius:15px}
.top-search input.inptxt {color:#aaa}
.top-search button {overflow:hidden;float:left;width:29px;height:29px;background:url('./Default_Icon.png') no-repeat -571px -542px;text-indent:-5000px}

